.version.contactos2 /* version checker */
{
	color: #00001E;
	background-color: #05A153;
}

.html
{
	background: #7F7F7F url("../images/background_contactos.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 649px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 538px;
}

#pu727
{
	width: 0.01px;
	margin-left: -100px;
}

#u727
{
	z-index: 7;
	padding-bottom: 7px;
}

#u727_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u760
{
	z-index: 10;
	width: 56px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 352px;
}

#u729
{
	z-index: 8;
	width: 49px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 448px;
}

#u748
{
	z-index: 9;
	width: 55px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 539px;
}

#u784
{
	z-index: 12;
	width: 79px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 634px;
}

#u772
{
	z-index: 11;
	width: 113px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 749px;
}

#u760:hover,#u729:hover,#u748:hover,#u784:hover,#u772:hover
{
	margin: 14px -10000px 0px 0px;
}

#u805
{
	z-index: 13;
	width: 25px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 954px;
}

#u805:hover
{
	margin: 8px -10000px 0px 0px;
}

#u820
{
	z-index: 14;
	width: 24px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 996px;
}

#u820:hover
{
	margin: 12px -10000px 0px 0px;
}

#u727-bw
{
	z-index: 7;
	height: 36px;
}

#u1181
{
	z-index: 15;
	width: 141px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 120px;
}

#u720
{
	z-index: 2;
	height: 45px;
	bottom: 0px;
}

#u720-bw
{
	z-index: 2;
}

#u716-4
{
	z-index: 3;
	width: 381px;
	bottom: 21px;
	left: 10px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

